/*** Responsiveness ***/
@media all and (max-width: 1857px) {

}
@media all and (max-width: 1601px) {

}
@media all and (max-width: 1441px) {

}
@media all and (max-width: 1367px) {

}
@media all and (max-width: 1281px) {
	.location-floating-div {
		padding: 30px 30px 30px 100px;
		width: 550px;
	}
}
@media all and (max-width: 1201px) {

}
@media all and (max-width: 1025px) {
	.mobile {
		display: block;
	}
	.non-mobile {
		display: none;
	}
	.img--sm-float-left {
		float: left;
	}
	.las-vegas-event-page .row--section7,
	.las-vegas-event-page .row--section12	{
		background-position: left top;
	}
	.check-list li {
		/* background-size: 3%; */
		background-size: contain;
	}
	.event-schedule {
		width: 44.8%;
	}
	.event-partner-img-container {
		/* width: 30%; */
	}
	.las-vegas-event-page .btn {
		/* margin: 20px auto 0; */
	}
	.location-floating-div {
		padding: 20px;
		width: 400px;
	}
	.las-vegas-event-page .accordion .card h5 {
		background-size: 3% auto;
	}
	.las-vegas-event-page .row--event1-header .text--right {
		text-align: center;
	}
	.testi-arrow {
		display: none;
	}
}
@media all and (max-width:813px) {
	.row__headline--left {
		text-align: center;
	}
	.container__verticalcenter,
	.col__verticalcenter {
		display: block;
		float: left;
		width: 100%;
	}
	.col__leftcol__arrow,
	.col__rightcol__arrow {
		display: none;
	}
	.copyright__text {
		text-align: center;
	}
	.copyright__influex-logo {
		float: none;
		display: block;
		margin: 10px auto 0;
	}
	.row__footer__menu__item {
		margin-bottom: 10px;
	}
	.btn--align-right {
		margin-bottom: 15px;
	}
	.location-floating-div {
		padding: 10px;
		width: 300px;
	}
	.row--prefooter {
		background-image: none;
	}
	.vertical-center {
		display: block;
	}
	.row--price-box {
		display: block;
		margin: 30px auto;
		max-width: 400px;
	}
	.price-box--col1, .price-box--col2, .price-box--col3 {
		display: block;
		float: left;
		height: auto!important;
		width: 100%;
	}
	.price-box--col2-arrow {
		display: none;
	}
	.row--testimonials .col--float-right {
		float: left;
	}
	.row--price-box {
		max-width: 100%;
	}
	.event2-page .price-box1 .btn {
		position: relative;
		left: auto;
		bottom: auto;
		margin-left: auto;
	}
	.row--price-box .price-box1 .price-box-row2 {
		/* height: auto!important; */
	}

}
@media all and (max-width: 769px) {
	.check-list li {
		/* background-size: 9%; */
		background-size: contain;
	}
}

@media all and (max-width: 670px) {

	.row--event1-header
	{
		display: none;
	}
}	
@media all and (max-width:600px) {
	.btn--orange,
	.btn--white	{
		padding: 10px 0;
		font-size: 14px;
	}
	.row {
		overflow: hidden;
	}
	.row__headline {
		font-size: 28px;
		text-align: center;
	}
	.row__headline br {
		display: none;
	}
	.row__hero__headline {
		font-size: 40px;
	}
	.row--prefooter {
		padding: 30px 0;
	}
	.row__footer__logo {
		display: block;
		margin: 0 auto 15px;
	}
	.footer-social-share {
		float: none;
		display: block;
		margin: auto;
		text-align: center;
	}
	.DateCountdown {
		width: 100%;
	}
	.DateCountdown > * {
		transform-origin: center;
		transform: scale(1);
	}
	.row-eq-height {
		display: block;
	}
	.check-list li {
		background-size: contain;
	}
	.dynamics {
		padding-top: 1px;
		padding-left: 70px;
		background-size: 20%;
	}
	.list-4-columns {
		column-count: 1;
	}
	.img--float-right {
		margin-left: 0!important
	}
	.testi-pic {
		/* margin: 20px auto 0; */
		padding-left: 2em;
		padding-top: 2em;
		width: 150px;
		object-fit: cover;
		height: 150px;
	}
	.event-partner {
		margin-right: 0px;
		/* display: block; */
	}
	.event-partner-img-container,
	.event-partner-specifics {
		width: 100%;
		/* display: block; */
		height: auto!important;
	}
	.event-partner-specifics {
		padding: 0px 10px;
	}
	.event-partner-img {
		width:100%;
		max-width:100%;
	}
	.event-partner-name {
		font-size: 18px;
	}
	.price-box--col1, .price-box--col2, .price-box--col3 {
		display: block;
	}
	.price-box--col1,
	.price-box--col3	{
		height: auto!important;
	}
	.price-box--col2-arrow {
		display: none;
	}
	.banshee-headline {
		font-size: 117px;
		margin-bottom: -70px;
		text-align: center;
	}
	p {
		font-size: 18px;
		line-height: 1.2em;
	}
	.row--event1-header img {
		text-align: center;
		margin: auto;
	}
	.row--event1-header .text--right {
		text-align: center;
		margin: 20px auto!important;
	}
	.row--section17 .btn {
		display: block!important;
		max-width: 100%;
		padding: 20px 30px;
	}


}
@media all and (max-width:425px) {

	.mobile__screen-img{
		width: 100%;
	}

	.mobile__screen-text{
		width:100%;
	}
	.remove--xs{
		display:none;
	}
}


@media all and (max-width:415px) {
	.DateCountdown > * {
		transform-origin: center;
		transform: scale(1);
		margin-left: 0px;
	}
	.text--50 {
		font-size: 35px;
	}
	.row--hero-section br {
		display: none;
	}
}
@media all and (max-width:376px) {
	.DateCountdown > * {
		/* transform-origin: left;
		transform: scale(0.7);
		margin-left: 0px; */
	transform-origin: center;
    transform: scale(1);
    margin-left: 0px;
	}
	.price-box--col2 .check-list li {
		background-size: contain;
	}



}
@media all and (max-width:321px) {
	.row__footer__menu {
		column-count: 1;
	}
	.row__footer__menu__item {
		margin-bottom: 0.5em;
	}
}
